define([], function() {
    'use strict';

    log('Sprachpakete geladen!');

    /**
    Lokal kann nicht mit JSON-Dateien gearbeitet werden. Daher müssen die Daten
    in ein JS-Objekt gepackt werden. Dieses wird zur Laufzeit global bereit
    gestellt. Zugegriffen werden kann wie folgt:

        var de = Languages.DE;
        var en = Languages['EN'];

    @class Languages
    @static
    **/
    var Languages = (function() {

        return {

            'DE' : {
                'load'                : 'Lade Daten',
                'home'                : 'Home',
                'more'                : 'Weiter',
                'ok'                  : 'OK',
                'cancel'              : 'Abbrechen',
                'hint'                : 'Hinweis',
                'exit'                : 'Wollen Sie die App wirklich schließen?',
                'show'                : 'Anzeigen',
                'open'                : 'Öffnen mit…',
                'claim'               : '<img src="images/claim_de.png" alt="claim">',
                'back'                : 'Zurück',
                'settings'            : 'Einstellungen',

                'error'               : {
                    'header'  : 'Fehler',
                    'content' : 'Es ist ein Fehler aufgetreten. Bitte versuchen Sie es zu einem späteren Zeitpunkt erneut'
                },

                'offline'             : {
                    'header'  : 'Internet-Verbindung notwendig',
                    'content' : 'Stellen Sie eine Verbindung mit dem Internet her und versuchen Sie es erneut.'
                },

                'scanner_failed'      : {
                    'header'  : 'Scan fehlgeschlagen',
                    'content' : 'Versuchen Sie es bitte erneut.'
                },

                'start_reject'        : 'Ablehnen',
                'start_agree'         : 'Zustimmen',
                'start_approve'       : 'Zustimmung erforderlich',
                'start_disclaimer'    : 'Diese Anwendung ist nur für gewerbliche Nutzung bestimmt. Für falschen Einsatz übernimmt die KIEHL Gruppe keine Haftung.',
                'start_catalog'       : 'Aktualisiere Produktkatalog',

                'home_products'       : 'Produkte',
                'home_scanner'        : 'Barcode-Scanner',
                'home_recommendation' : 'Reinigungs-empfehlung',
                'home_procedure'      : 'Reinigungs-verfahren',
                'home_dates'          : 'Seminare',
                'home_adviser'        : 'Berater in meiner Nähe',
                'home_service'        : 'Technischer Service',

                'settings_language'   : 'Spracheinstellungen',
                'settings_terms'      : 'Nutzungsbedingungen',
                'settings_imprint'    : 'Impressum',
                'settings_apps'       : 'Weitere Apps von KIEHL',

                'more-apps-gr'        : 'Produktberater<br>Fahrzeugwäsche',
                'more-apps-fw'        : 'Produktberater<br>Gebäudereinigung',
                'more-apps-button'    : 'Laden',

                'catalog_search'      : 'Suche',
                'catalog_fields'      : 'Produktbereiche',
                'catalog_all'         : 'Alle',

                'detail_overview'     : 'Übersicht',
                'detail_use'          : 'Anwendung',
                'detail_documents'    : 'Dokumente',
                'detail_doclanguage'  : 'Dokumentensprache wählen',
                'detail_productnr'    : 'Produktnummer',
                'detail_consume'      : 'Verbrauch',
                'detail_calc'         : 'Verbrauch in',
                'detail_area'         : 'Fläche in qm',
                'detail_liter'        : 'Liter',
                'detail_open'         : 'Öffnen',
                'detail_mail'         : 'Senden per E-Mail',
                'detail_print'        : 'Drucken',

                'product_notfound'    : {
                    'header'  : 'Ups',
                    'content' : 'Das Produkt konnte nicht gefunden werden.'
                },

                'procedure_headline'  : 'Reinigungsverfahren',

                'recommend_headline'  : 'Reinigungsempfehlung',
                'recommend_cleaning'  : 'Tätigkeit',
                'recommend_material'  : 'Material',
                'recommend_products'  : 'Produkte',
                'recommend_matching'  : 'Empfohlene Produkte von KIEHL',
                'recommend_hint'      : 'Bitte beachten',

                'adviser_country'     : 'Land',
                'adviser_zip'         : 'PLZ',
                'adviser_send'        : 'Suchen',
                'adviser_phone'       : 'Tel.',
                'adviser_call'        : 'Anruf',
                'adviser_mail'        : 'E-Mail senden',
                'adviser_addcontact'  : 'Zu Kontakten hinzufügen',
                'adviser_error'       : {
                    'header'  : 'Fehler',
                    'content' : 'Das Speichern des Kontaktes ist leider fehlgeschlagen.'
                },
                'adviser_success'     : {
                    'header'  : 'Kontakt gespeichert',
                    'content' : 'Ihr persönlicher Berater wurde erfolgreich als Kontakt gespeichert.'
                },

                'course_headline'     : 'Seminare',
                'course_content'      : 'Inhalt',
                'course_costs'        : 'Seminarkosten',
                'course_dates'        : 'Termine',

                'request_headline'    : 'Technische Anfrage',
                'request_subject'     : 'Objekt',
                'request_material'    : 'Material',
                'request_email'       : 'Ihre E-Mail',
                'request_photo'       : 'Foto der Reinigungssituation aufnehmen',
                'request_problem'     : 'Problembeschreibung',
                'request_send'        : 'Anfrage senden',
                'request_success'     : {
                    'header'  : 'Anfrage erhalten',
                    'content' : 'Ihre Anfrage wurde erfolgreich versendet.'
                },

                'no_adviser'          : 'Nichts gefunden, PLZ und Land korrekt?',
                'no_applications'     : 'Derzeit sind keine Anwendungsbeispiele für dieses Produkt vorhanden.',
                'no_documents'        : 'Derzeit sind keine Dokumente vorhanden.',
                'no_seminars'         : 'Keine Seminare für diese Sprache.',

                'pdf' : {
                    'view'   : 'Anzeigen',
                    'cancel' : 'Abbrechen',
                    'hide'   : 'Hinweis nicht mehr anzeigen',
                    'hint'   : 'Für die Anzeige der Dokumente wird ein installierter PDF-Viewer benötigt.'
                }

            },

            'EN' : {
                'load'                : 'Load data',
                'home'                : 'Home',
                'more'                : 'Continue',
                'ok'                  : 'Ok',
                'cancel'              : 'Cancel',
                'hint'                : 'Hint',
                'exit'                : 'If you want to really close the app?',
                'show'                : 'Display',
                'open'                : 'Open with…',
                'claim'               : '<img src="images/claim_en.png" alt="claim">',
                'back'                : 'Back',
                'settings'            : 'Settings',

                'error'               : {
                    'header'  : 'Error',
                    'content' : 'An error has occurred. Please try again later.'
                },

                'offline'             : {
                    'header'  : 'Internet connection required',
                    'content' : 'Please establish an internet connection and try again.'
                },

                'scanner_failed'      : {
                    'header'  : 'Scan failed.',
                    'content' : 'Please try again.'
                },

                'start_reject'        : 'Decline',
                'start_agree'         : 'Agree',
                'start_approve'       : 'Agreement required.',
                'start_disclaimer'    : 'This app is solely intended for commercial use. The KIEHL Group will not be held liable for incorrect use.',
                'start_catalog'       : 'Update product catalogue',

                'home_products'       : 'Products',
                'home_scanner'        : 'Barcode scanner',
                'home_recommendation' : 'Cleaning recommendation',
                'home_procedure'      : 'Cleaning procedure',
                'home_dates'          : 'Training courses',
                'home_adviser'        : 'Consultants nearby ',
                'home_service'        : 'Technical service',

                'settings_language'   : 'Language settings',
                'settings_terms'      : 'Conditions of use',
                'settings_imprint'    : 'Imprint',
                'settings_apps'       : 'More apps by KIEHL',

                'more-apps-gr'        : 'Produktberater<br>Fahrzeugwäsche',
                'more-apps-fw'        : 'Produktberater<br>Gebäudereinigung',
                'more-apps-button'    : 'Download',

                'catalog_search'      : 'Search',
                'catalog_fields'      : 'Product areas',
                'catalog_all'         : 'All',

                'detail_overview'     : 'Overview',
                'detail_use'          : 'Application',
                'detail_documents'    : 'Documents',
                'detail_doclanguage'  : 'Select document language',
                'detail_productnr'    : 'Product number',
                'detail_consume'      : 'Consumption',
                'detail_calc'         : 'Consumption in',
                'detail_area'         : 'Area in square metres',
                'detail_liter'        : 'Litre',
                'detail_open'         : 'Open',
                'detail_mail'         : 'Send per email',
                'detail_print'        : 'Print',

                'product_notfound'    : {
                    'header'  : 'Ooops',
                    'content' : 'Product could not be found.'
                },

                'procedure_headline'  : 'Cleaning procedure',

                'recommend_headline'  : 'Cleaning recommendation',
                'recommend_cleaning'  : 'Activity',
                'recommend_material'  : 'Material',
                'recommend_products'  : 'Product',
                'recommend_matching'  : 'Recommended products by KIEHL',
                'recommend_hint'      : 'Please note',

                'adviser_country'     : 'Country',
                'adviser_zip'         : 'Postal code',
                'adviser_send'        : 'Search',
                'adviser_phone'       : 'Phone',
                'adviser_call'        : 'Call',
                'adviser_mail'        : 'Send email',
                'adviser_addcontact'  : 'Add to contacts',
                'adviser_error'       : {
                    'header'  : 'Error',
                    'content' : 'This contact could not be saved.'
                },
                'adviser_success'     : {
                    'header'  : 'Contact saved.',
                    'content' : 'Your personal consultant has been saved successfully as a contact.'
                },

                'course_headline'     : 'Training courses',
                'course_content'      : 'Content',
                'course_costs'        : 'Seminar costs',
                'course_dates'        : 'Appointments',

                'request_headline'    : 'Technical inquiry',
                'request_subject'     : 'Site',
                'request_material'    : 'Material',
                'request_email'       : 'Your E-Mail',
                'request_photo'       : 'Take a picture of the site.',
                'request_problem'     : 'Problem description',
                'request_send'        : 'Send inquiry',
                'request_success'     : {
                    'header'  : 'Received inquiry',
                    'content' : 'Your inquiry was sent successfully.'
                },

                'no_adviser'          : 'Nothing found, postal code and country correct?',
                'no_applications'     : 'There are no examples for this product are available.',
                'no_documents'        : 'Currently, there are no documents.',
                'no_seminars'         : 'No seminars for this language.',

                'pdf' : {
                    'view'   : 'Display',
                    'cancel' : 'Cancel',
                    'hide'   : 'Don\'t show this alert again',
                    'hint'   : 'You need a PDF reader to view these documents.'
                }

            },

            'FR' : {
                'load'                : 'Chargement des données',
                'home'                : 'Home',
                'more'                : 'Continuer',
                'ok'                  : 'OK',
                'cancel'              : 'Annuler',
                'hint'                : 'Attention',
                'exit'                : 'Si vous voulez vraiment fermer l\'application?',
                'show'                : 'Afficher',
                'open'                : 'Ouvrir avec…',
                'claim'               : '<img src="images/claim_fr.png" alt="claim">',
                'back'                : 'Retour',
                'settings'            : 'Paramètres',

                'error'               : {
                    'header'  : 'Erreur',
                    'content' : 'Une erreur est survenue. Veuillez réessayer ultérieurement.'
                },

                'offline'             : {
                    'header'  : 'Connexion Internet requise',
                    'content' : 'Veuillez vous connecter à Internet et réessayer.'
                },

                'scanner_failed'      : {
                    'header'  : 'Échec du scan',
                    'content' : 'Veuillez réessayer.'
                },

                'start_reject'        : 'Refuser',
                'start_agree'         : 'Accepter',
                'start_approve'       : 'Acceptation requise',
                'start_disclaimer'    : 'Cette application est uniquement destinée à un usage professionnel. Le groupe KIEHL décline toute responsabilité pour toute utilisation incorrecte.',
                'start_catalog'       : 'Actualiser le catalogue produits',

                'home_products'       : 'Produits',
                'home_scanner'        : 'Scanner',
                'home_recommendation' : 'Recommandation',
                'home_procedure'      : 'Méthodes de nettoyage',
                'home_dates'          : 'Dates de formations',
                'home_adviser'        : 'Conseillers à proximité',
                'home_service'        : 'Service technique',

                'settings_language'   : 'Paramètres de langue',
                'settings_terms'      : 'Conditions d\'utilisation',
                'settings_imprint'    : 'Mentions légales',
                'settings_apps'       : 'Autres applications de KIEHL',

                'more-apps-gr'        : 'Produktberater<br>Fahrzeugwäsche',
                'more-apps-fw'        : 'Produktberater<br>Gebäudereinigung',
                'more-apps-button'    : 'Télécharger',

                'catalog_search'      : 'Recherche',
                'catalog_fields'      : 'Gammes de produits',
                'catalog_all'         : 'Tous',

                'detail_overview'     : 'Aperçu',
                'detail_use'          : 'Application',
                'detail_documents'    : 'Documents',
                'detail_doclanguage'  : 'Sélectionner la langue',
                'detail_productnr'    : 'Référence',
                'detail_consume'      : 'Consommation',
                'detail_calc'         : 'Consommation en',
                'detail_area'         : 'Surface en m²',
                'detail_liter'        : 'Litres',
                'detail_open'         : 'Ouvrir',
                'detail_mail'         : 'Envoyer par e-mail',
                'detail_print'        : 'Imprimer',

                'product_notfound'    : {
                    'header'  : 'Oups',
                    'content' : 'Le produit n\'a pas pu être trouvé.'
                },

                'procedure_headline'  : 'Méthodes de nettoyage',

                'recommend_headline'  : 'Recommandation',
                'recommend_cleaning'  : 'Activité',
                'recommend_material'  : 'Matériau',
                'recommend_products'  : 'Produits',
                'recommend_matching'  : 'Produits recommandés par KIEHL',
                'recommend_hint'      : 'Attention',

                'adviser_country'     : 'Pays',
                'adviser_zip'         : 'Code postal',
                'adviser_send'        : 'Rechercher',
                'adviser_phone'       : 'Tél.',
                'adviser_call'        : 'Appel',
                'adviser_mail'        : 'Envoyer un e-mail',
                'adviser_addcontact'  : 'Ajouter aux contacts',
                'adviser_error'       : {
                    'header'  : 'Erreur',
                    'content' : 'Ce contact n\'a pas été enregistré'
                },
                'adviser_success'     : {
                    'header'  : 'Contact enregistré',
                    'content' : 'Votre conseiller personnel a été enregistré dans vos contacts.'
                },

                'course_headline'     : 'Dates de formations',
                'course_content'      : 'Contenu',
                'course_costs'        : 'Coûts des formations',
                'course_dates'        : 'Dates',

                'request_headline'    : 'Question technique',
                'request_subject'     : 'Site',
                'request_material'    : 'Matériau',
                'request_email'       : 'Votre E-Mail',
                'request_photo'       : 'Prendre une photo du site.',
                'request_problem'     : 'Description du problème',
                'request_send'        : 'Envoyer la demande',
                'request_success'     : {
                    'header'  : 'Demande reçue',
                    'content' : 'Votre demande a été envoyée avec succès.'
                },

                'no_adviser'          : 'Rien trouvé, le code postal et le pays correct?',
                'no_applications'     : 'Il n\'y a pas d\'exemples de ce produit sont disponibles.',
                'no_documents'        : 'Actuellement, il n\'y a pas de documents.',
                'no_seminars'         : 'Pas de séminaires pour cette langue.',

                'pdf' : {
                    'view'   : 'Afficher',
                    'cancel' : 'Annuler',
                    'hide'   : 'Ne plus afficher ce message',
                    'hint'   : 'Pour afficher les documents, un lecteur PDF doit être installé.'
                }

            },

            'IT' : {
                'load'                : 'Carica dati',
                'home'                : 'Home',
                'more'                : 'avanti',
                'ok'                  : 'OK',
                'cancel'              : 'Interrompere',
                'hint'                : 'Attenzione',
                'exit'                : 'Se si vuole veramente chiudere l\'applicazione?',
                'show'                : 'Visualizzare',
                'open'                : 'Aprire con…',
                'claim'               : '<img src="images/claim_it.png" alt="claim">',
                'back'                : 'Indietro',
                'settings'            : 'Impostazioni',

                'error'               : {
                    'header'  : 'Errore',
                    'content' : 'Si è verificato un errore. Prego provare nuovamente.'
                },

                'offline'             : {
                    'header'  : 'E\' necessario un collegamento ad Internet',
                    'content' : 'Collegarsi ad Internet e provare nuovamente.'
                },

                'scanner_failed'      : {
                    'header'  : 'Scansione fallita.',
                    'content' : 'Provare nuovamente'
                },

                'start_reject'        : 'Rifiutare',
                'start_agree'         : 'Confermare',
                'start_approve'       : 'E\' necessaria una conferma.',
                'start_disclaimer'    : 'Solo per uso professionale. KIEHL Group non si assume responsabilità per un uso improprio.',
                'start_catalog'       : 'Catalogo prodotti aggiornato',

                'home_products'       : 'Prodotti',
                'home_scanner'        : 'Scanner codici a barre',
                'home_recommendation' : 'Indicazioni per la pulizia',
                'home_procedure'      : 'Procedimento di pulizia',
                'home_dates'          : 'Date formazione',
                'home_adviser'        : 'Consulenti nella mia zona',
                'home_service'        : 'Servizio tecnico',

                'settings_language'   : 'Impostazione lingua',
                'settings_terms'      : 'Condizioni d\'uso',
                'settings_imprint'    : 'Informazione legale',
                'settings_apps'       : 'Altre Apps di KIEHL',

                'more-apps-gr'        : 'Produktberater<br>Fahrzeugwäsche',
                'more-apps-fw'        : 'Produktberater<br>Gebäudereinigung',
                'more-apps-button'    : 'Scaricare',

                'catalog_search'      : 'Cerca',
                'catalog_fields'      : 'Settori',
                'catalog_all'         : 'Tutti',

                'detail_overview'     : 'Sommario',
                'detail_use'          : 'Applicazione',
                'detail_documents'    : 'Documenti',
                'detail_doclanguage'  : 'Selezionare la lingua',
                'detail_productnr'    : 'Codice prodotto',
                'detail_consume'      : 'Consumo',
                'detail_calc'         : 'Consumo in',
                'detail_area'         : 'Superficie in m²',
                'detail_liter'        : 'Litri',
                'detail_open'         : 'Aprire ',
                'detail_mail'         : 'Inviare per email',
                'detail_print'        : 'Stampare',

                'product_notfound'    : {
                    'header'  : 'Ops!',
                    'content' : 'Il prodotto non è stato trovato'
                },

                'procedure_headline'  : 'Procedimento di pulizia',

                'recommend_headline'  : 'Indicazioni per la pulizia',
                'recommend_cleaning'  : 'Attività',
                'recommend_material'  : 'Materiale',
                'recommend_products'  : 'Prodotti',
                'recommend_matching'  : 'Prodotti consigliati da KIEHL',
                'recommend_hint'      : 'Attenzione!',

                'adviser_country'     : 'Stato',
                'adviser_zip'         : 'CAP',
                'adviser_send'        : 'Circa',
                'adviser_phone'       : 'Tel.',
                'adviser_call'        : 'Telefonare',
                'adviser_mail'        : 'Inviare email',
                'adviser_addcontact'  : 'Aggiungere ai contatti',
                'adviser_error'       : {
                    'header'  : 'Errore',
                    'content' : 'Il contatto non è stato salvato'
                },
                'adviser_success'     : {
                    'header'  : 'Contatto salvato',
                    'content' : 'Il tuo consulente personale è stato salvato tra i contatti'
                },

                'course_headline'     : 'Date formazione',
                'course_content'      : 'Contenuto',
                'course_costs'        : 'Costi seminario',
                'course_dates'        : 'Date',

                'request_headline'    : 'Requisiti tecnici',
                'request_subject'     : 'Appalto',
                'request_material'    : 'Materiale',
                'request_email'       : 'Il tuo E-Mail',
                'request_photo'       : 'Allegare immagine dello stato dell\'appalto.',
                'request_problem'     : 'Descrizione problema',
                'request_send'        : 'Invia richiesta',
                'request_success'     : {
                    'header'  : 'Richiesta inoltrata',
                    'content' : 'La tua richiesta è stata inviata con successo.'
                },

                'no_adviser'          : 'Non abbiamo trovato nulla, codice postale e paese corretto?',
                'no_applications'     : 'Non ci sono esempi per questo prodotto sono disponibili.',
                'no_documents'        : 'Attualmente, non ci sono documenti.',
                'no_seminars'         : 'Non ci sono seminari per questo linguaggio.',

                'pdf' : {
                    'view'   : 'Visualizza',
                    'cancel' : 'Interrompi',
                    'hide'   : 'Non visualizzare più messaggio',
                    'hint'   : 'Per visualizzare il documento è necessario un programma per la lettura di pdf.'
                }

            },

            'RU' : {
                'load'                : 'Загрузка данных',
                'home'                : 'Главное меню',
                'more'                : 'Дальше',
                'ok'                  : 'ОК',
                'cancel'              : 'Отмена',
                'hint'                : 'Примечание',
                'exit'                : 'Хотите Вы приложение действительно закрыть?',
                'show'                : 'Показать',
                'open'                : 'Открыть с помощью…',
                'claim'               : '<img src="images/claim_de.png" alt="claim">',
                'back'                : 'Назад',
                'settings'            : 'Настройки',

                'error'               : {
                    'header'  : 'Ошибка',
                    'content' : 'Произошла ошибка. Пожалуйста, попробуйте позже.'
                },

                'offline'             : {
                    'header'  : 'Требуется соединение с интернетом',
                    'content' : 'Попробуйте подключиться к интернету и повторите попытку.'
                },

                'scanner_failed'      : {
                    'header'  : 'Сканирование не удалось',
                    'content' : 'Пожалуйста попробуйте еще раз.'
                },

                'start_reject'        : 'Отказаться',
                'start_agree'         : 'Согласиться',
                'start_approve'       : 'Требуется подтверждение',
                'start_disclaimer'    : 'Приложение предназначено только для коммерческого использования.  Группа компаний  KIEHL не берет на себя ответственности за неправильное его использование.',
                'start_catalog'       : 'Каталог продуктов обновляется',

                'home_products'       : 'Продукты',
                'home_scanner'        : 'Сканер штрих-кода',
                'home_recommendation' : 'Рекомендации по уборке',
                'home_procedure'      : 'Метод уборки',
                'home_dates'          : 'Сроки семинаров',
                'home_adviser'        : 'Консультант в моем районе',
                'home_service'        : 'Технический сервис',

                'settings_language'   : 'Языковые настройки',
                'settings_terms'      : 'Условия пользования',
                'settings_imprint'    : 'Разработано',
                'settings_apps'       : 'Другие приложения KIEHL',

                'more-apps-gr'        : 'Консультант по<br>мойке автомобилей',
                'more-apps-fw'        : 'Консультант по<br>клинингу',
                'more-apps-button'    : 'загрузить',

                'catalog_search'      : 'Поиск',
                'catalog_fields'      : 'Область продуктов',
                'catalog_all'         : 'Все',

                'detail_overview'     : 'Обзор',
                'detail_use'          : 'Применение',
                'detail_documents'    : 'Документы',
                'detail_doclanguage'  : 'Выберите язык.',
                'detail_productnr'    : 'Номер продукта',
                'detail_consume'      : 'Расход',
                'detail_calc'         : 'Расход в',
                'detail_area'         : 'Площадь в кв.м.',
                'detail_liter'        : 'Литр',
                'detail_open'         : 'Открыть ',
                'detail_mail'         : 'Отправить по электронной почте',
                'detail_print'        : 'Печать',

                'product_notfound'    : {
                    'header'  : 'Ой',
                    'content' : 'Продукт не найден.'
                },

                'procedure_headline'  : 'Метод уборки',

                'recommend_headline'  : 'Рекомендации по уборке',
                'recommend_cleaning'  : 'Уборка',
                'recommend_material'  : 'Материал',
                'recommend_products'  : 'Продукты',
                'recommend_matching'  : 'Рекомендуемые продукты KIEHL',
                'recommend_hint'      : 'Пожалуйста, обратите внимание.',

                'adviser_country'     : 'Страна',
                'adviser_zip'         : 'Почтовый индекс',
                'adviser_send'        : 'Поиск',
                'adviser_phone'       : 'Тел.',
                'adviser_call'        : 'Телефонный звонок',
                'adviser_mail'        : 'Отправить электронное письмо',
                'adviser_addcontact'  : 'Добавить в контакты',
                'adviser_error'       : {
                    'header'  : 'Ошибка',
                    'content' : 'Не удалось добавить контакт'
                },
                'adviser_success'     : {
                    'header'  : 'Контакт добавлен',
                    'content' : 'Контакт Вашего консультанта добавлен'
                },

                'course_headline'     : 'Сроки семинаров',
                'course_content'      : 'Содержание',
                'course_costs'        : 'Стоимость семинара',
                'course_dates'        : 'Сроки',

                'request_headline'    : 'Технические запросы',
                'request_subject'     : 'Объект',
                'request_material'    : 'Материал',
                'request_email'       : 'Ваш e-mail адрес',
                'request_photo'       : 'Сделайте фото ситуации уборки',
                'request_problem'     : 'Описание проблемы',
                'request_send'        : 'Отправить запрос',
                'request_success'     : {
                    'header'  : 'Запрос получен',
                    'content' : 'Ваш запрос был успешно отправлен'
                },

                'no_adviser'          : 'ничего не найдено, проверьте страну и индекс.',
                'no_applications'     : 'В настоящее время нет примеров применения для этого продукта.',
                'no_documents'        : 'В настоящее время нет документов.',
                'no_seminars'         : 'Нет семинаров для данного языка.',

                'pdf' : {
                    'view'   : 'показать',
                    'cancel' : 'отменить',
                    'hide'   : 'Скрыть указание',
                    'hint'   : 'Для открытия данного документа необходимо установить программу PDF-Viewer на Ваше устройство.'
                }

            },
            

            'PL' : {
                'load'                : 'Ładowanie danych',
                'home'                : 'Home',
                'more'                : 'Dalej',
                'ok'                  : 'OK',
                'cancel'              : 'Przerwij',
                'hint'                : 'Wskazówka',
                'exit'                : 'Czy chcesz naprawdę zamknąć App?',
                'show'                : 'Pokaż',
                'open'                : 'Otwórz z …',
                'claim'               : '<img src="images/claim_de.png" alt="claim">',
                'back'                : 'Wstecz',
                'settings'            : 'Ustawienie',

                'error'               : {
                    'header'  : 'Błąd',
                    'content' : 'Wystąpił błąd. Proszę spróbować ponownie w późniejszym czasie.'
                },

                'offline'             : {
                    'header'  : 'Konieczne jest połączenie z internetem.',
                    'content' : 'Proszę upewnić się, czy połączenie z internetem jest aktywne i spróbować ponownie.'
                },

                'scanner_failed'      : {
                    'header'  : 'Skanowanie nie powiodło się ',
                    'content' : 'Proszę spróbować ponownie.'
                },

                'start_reject'        : 'Odrzuć',
                'start_agree'         : 'Zgadzam się',
                'start_approve'       : 'Wymagana jest zgoda',
                'start_disclaimer'    : 'Ta aplikacja przeznaczona jest wyłącznie do celów komercyjnych. Grupa KIEHL nie ponosi odpowiedzialności za niewłaściwe użycie.',
                'start_catalog'       : 'Aktualizuj katalog produktów',

                'home_products'       : 'Produkty',
                'home_scanner'        : 'Skaner kodów kreskowych',
                'home_recommendation' : 'Rekomendacja czyszczenia',
                'home_procedure'      : 'Metoda czyszczenia',
                'home_dates'          : 'Terminy szkoleń',
                'home_adviser'        : 'Doradca w mojej okolicy',
                'home_service'        : 'Serwis techniczny',

                'settings_language'   : 'Wybór języka',
                'settings_terms'      : 'Zasady użytkowania',
                'settings_imprint'    : 'Stopka redakcyjna',
                'settings_apps'       : 'Pozostałe App KIEHLA',

                'more-apps-gr'        : 'Doradca ds. produktów<br>mycie pojazdów samochodowych',
                'more-apps-fw'        : 'Doradca ds. produktów<br>utrzymanie czystości w obiektach',
                'more-apps-button'    : 'Ładuj',

                'catalog_search'      : 'Szukaj',
                'catalog_fields'      : 'Obszary zastosowania produktów',
                'catalog_all'         : 'Wszystko',

                'detail_overview'     : 'Przegląd',
                'detail_use'          : 'Sposób użycia',
                'detail_documents'    : 'Dokumenty',
                'detail_doclanguage'  : 'Wybierz język dokumentacji',
                'detail_productnr'    : 'Nr produktu',
                'detail_consume'      : 'Zużycie',
                'detail_calc'         : 'Zużycie w',
                'detail_area'         : 'Powierzchnia w m2',
                'detail_liter'        : 'Litry',
                'detail_open'         : 'Otwórz',
                'detail_mail'         : 'Wyślij e-mail',
                'detail_print'        : 'Drukuj',

                'product_notfound'    : {
                    'header'  : 'Ups',
                    'content' : 'Nie można znaleźć produktu.'
                },

                'procedure_headline'  : 'Proces czyszczenia',

                'recommend_headline'  : 'Rekomendacja czyszczenia',
                'recommend_cleaning'  : 'Atywność',
                'recommend_material'  : 'Materiał',
                'recommend_products'  : 'Produkty',
                'recommend_matching'  : 'Produkty rekomendowane przez KIEHLA',
                'recommend_hint'      : 'Uwaga!',

                'adviser_country'     : 'Kraj',
                'adviser_zip'         : 'Kod pocztowy',
                'adviser_send'        : 'Szukaj',
                'adviser_phone'       : 'Nr tel.',
                'adviser_call'        : 'Zadzwoń',
                'adviser_mail'        : 'Wyślij e-mail',
                'adviser_addcontact'  : 'Dodaj do kontaktów',
                'adviser_error'       : {
                    'header'  : 'Błąd',
                    'content' : 'Niestety nie powiodło się zapisywanie kontaktu.'
                },
                'adviser_success'     : {
                    'header'  : 'Kontakt zapisany',
                    'content' : 'Twój osobisty doradca został zapisany do kontaktów. '
                },

                'course_headline'     : 'Terminy szkoleń',
                'course_content'      : 'Treść',
                'course_costs'        : 'Koszty szkoleń',
                'course_dates'        : 'Terminy',

                'request_headline'    : 'Zapytania techniczne',
                'request_subject'     : 'Obiekt',
                'request_material'    : 'Materiał',
                'request_email'       : 'Twój e-mail',
                'request_photo'       : 'Masz problem z czyszczeniem- zrób zdjęcie sytuacyjne',
                'request_problem'     : 'Opisz problem',
                'request_send'        : 'Wyślij zapytanie',
                'request_success'     : {
                    'header'  : 'Odbierz zapytanie',
                    'content' : 'Twoje zapytanie zostało pomyślnie wysłane.'
                },

                'no_adviser'          : 'Nic nie znaleziono, kod pocztowy i kraj prawidłowo?',
                'no_applications'     : 'Momentalnie brak przykładów dla zastosowania tego produktu',
                'no_documents'        : 'Momentalnie brak dokumentów',
                'no_seminars'         : 'Brak seminariów w tym języku',

                'pdf' : {
                    'view'   : 'Pokaż',
                    'cancel' : 'Przerwij',
                    'hide'   : 'Nie pokazuj więcej wskazówek',
                    'hint'   : 'Aby wyświetlić dokument wymagane jest zainstalowanie programu PDF-Viewer do przeglądania plików PDF.'
                }

            }

        };

    })();

    return Languages;

});

